.sp_xlIybv8OspO{background-image:url(/rsrc.php/v3/yL/r/IJclbp93K8y.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_xlIybv8OspO.sx_c60907{background-position:0 0}.sp_xlIybv8OspO.sx_1a0b47{background-position:0 -17px}

#bootloader_gibi7Kd{height:42px;}.bootloader_gibi7Kd{display:block!important;}